//
//  main.m
//  Paddles
//
//  Created by Górczyński Robert on 12/01/2012.
//

#import <UIKit/UIKit.h>

#import "PaddlesAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([PaddlesAppDelegate class]));
    }
}
